## golang-github-go-playground-universal-translator 0.17.0

=== debian/changelog ===
golang-github-go-playground-universal-translator (0.17.0-2) unstable; urgency=medium

  * Source-only upload for testing eligibility.

 -- Cyril Brulebois <cyril@debamax.com>  Thu, 07 Jan 2021 23:32:57 +0000

golang-github-go-playground-universal-translator (0.17.0-1) unstable; urgency=medium

  * Initial release (Closes: #978133).

 -- Cyril Brulebois <cyril@debamax.com>  Sat, 26 Dec 2020 15:15:55 +0000
